Consultas, desarrollo de programas y petición de presupuestos:

lunes, 27 de junio de 2016

[solucionado] Problemas con proyectos hechos en gambas354 al abrirlos con gambas3.8.4

 

[solucionado] Problemas con proyectos hechos en gambas354 al abrirlos con gambas3.8.4



En este video explico como solucionar un problema que se nos presenta cuando abrimos aplicaciones hechas con gambas3.5.4 que usan el componente qt4, en la nueva version de gambas3.8.4 (cuyo ide usa qt5). Se trata de cambiar el menu Proyecto/componentes y elegir gb.gt5, guardar el proyecto, y al abrirlo de nuevo ya lo podemos ejecutar y/o crear el paquete de instalación.






Espero que os sea de utilidad.

Saludos



No hay comentarios:

Publicar un comentario en la entrada